Album: 'Unbound: Night Selection (Original Soundtrack)'
Directory Suffix: night-selection
Suffix Track Directories: true
Date: November 22, 2024
Date Added: January 30, 2025
URLs:
- https://pascalpotatovandenbos.bandcamp.com/album/unbound-night-selection-original-soundtrack
- https://www.youtube.com/playlist?list=PLtcgklmZsk9CGqGzjofAnyu7kus1ACZuk
- https://open.spotify.com/album/2kApxUhIOYX5T18ds6KZZz
Cover Artists:
- KiddleScribbles
Cover Art File Extension: png
Wallpaper Artists:
- KiddleScribbles
- 'Quasar Nebula (edits for wiki: crop, gradient)'
Wallpaper File Extension: png
Wallpaper Style: |-
    opacity: 0.55;
    background-repeat: repeat-x;
    background-size: auto 100vh;
    background-size: auto 100lvh;
Art Tags:
- Aklove (Pokémon Unbound)
- Ivory (Pokémon Unbound)
Color: '#e01d4d'
Groups:
- The Paradox Music Team
- Beyond
Commentary: |-
    @@ [Bandcamp about blurb](https://pascalpotatovandenbos.bandcamp.com/album/unbound-night-selection-original-soundtrack)

    A selection featuring the second half of original area and cutscene themes from "Pokémon Unbound", now remastered in clear uncompressed high quality!

    @@ [Bandcamp credits blurb](https://pascalpotatovandenbos.bandcamp.com/album/unbound-night-selection-original-soundtrack), excerpt

    Music composition and arrangement:<br>
    [[artist:pascal-van-den-bos]]<br>
    [[artist:rowyn-berlan]]<br>
    [[artist:humanly]]<br>
    [[artist:blanders]]<br>
    [[artist:jose-phazonruler-villanueva]]<br>
    [[artist:beau-brian]]<br>
    [[artist:levc]]<br>
    [[artist:kiddlescribbles]]<br>
    [[artist:caelan-kier]]<br>
    [[artist:adastra]]<br>
    [[artist:salex-r3kt]]<br>
    [[artist:drakesycamore]]<br>
    [[artist:cyansixfour]]

    Sound Director:<br>
    [[artist:pascal-van-den-bos]]

    Instrument sampling and implementation:<br>
    [[artist:cyansixfour]]<br>
    [[artist:pascal-van-den-bos]]<br>
    [[artist:rowyn-berlan]]<br>
    [[artist:jose-phazonruler-villanueva]]

    Mastering:<br>
    [[artist:pascal-van-den-bos]]

    Cover art:<br>
    [[artist:kiddlescribbles]]

    With designs by:<br>
    kwenio<br>
    Maria Panaiotti<br>
    Criminon
---
Track: Frozen Heights (Night)
Main Release: 'GBA Pokémon Unbound: Super Music Collection'
Artists:
- DrakeSycamore
Duration: 0:59
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/frozen-heights-night-2
- https://www.youtube.com/watch?v=BihS9B8a9rM
- https://open.spotify.com/track/0lrvZmu3wCz5UHmQ1K00nC
---
Track: Zeph
Main Release: 'GBA Pokémon Unbound: Super Music Collection'
Artists:
- Pascal van den Bos (composition & arrangement)
- Rowyn Berlan (composition)
Duration: 0:46
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/zeph-2
- https://www.youtube.com/watch?v=zvhByn2hTOc
- https://open.spotify.com/track/2JPs14gGNA1tJRwSdUGKYY
---
Track: Bellin Town (Night)
Main Release: 'GBA Pokémon Unbound: Super Music Collection'
Artists:
- KiddleScribbles
Duration: 1:14
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/bellin-town-night-2
- https://www.youtube.com/watch?v=S-wuxd4JvLw
- https://open.spotify.com/track/6PoZXcPz4WtPWD8HEnAJU5
---
Track: Dresco Town (Night)
Main Release: 'GBA Pokémon Unbound: Super Music Collection'
Artists:
- Levc
Duration: 1:12
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/dresco-town-night-2
- https://www.youtube.com/watch?v=K_I-0W9Qm2E
- https://open.spotify.com/track/4nX5CKMzy33IzXBYfA4mO1
---
Track: Trainer House
Main Release: 'GBA Pokémon Unbound: Super Music Collection'
Artists:
- Beau Brian
Duration: 1:21
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/trainer-house-2
- https://www.youtube.com/watch?v=ky5VP2HZaNo
- https://open.spotify.com/track/43Pjf1abcRDG8SkIyy0Kbn
---
Track: Crater Town (Night)
Main Release: 'GBA Pokémon Unbound: Super Music Collection'
Artists:
- Levc
Duration: 1:12
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/crater-town-night-2
- https://www.youtube.com/watch?v=uKzndeKOQa0
- https://open.spotify.com/track/7GZf9ezI2PcU59YxQ65FuJ
---
Track: Motorcycle
Main Release: 'GBA Pokémon Unbound: Super Music Collection'
Artists:
- Pascal van den Bos
Duration: 2:07
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/motorcycle-3
- https://www.youtube.com/watch?v=HMnGjdVb2tA
- https://open.spotify.com/track/7m3lGfTMfZlLXBv8Y2RMXb
---
Track: Gate
Main Release: 'GBA Pokémon Unbound: Super Music Collection'
Artists:
- Rowyn Berlan
Duration: 0:55
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/gate-2
- https://www.youtube.com/watch?v=cnaVUqShQmY
- https://open.spotify.com/track/12oDWCrBtcAfeJ8MSxyO9f
---
Track: Blizzard City (Night)
Main Release: 'GBA Pokémon Unbound: Super Music Collection'
Artists:
- Rowyn Berlan
Duration: 1:28
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/blizzard-city-night-2
- https://www.youtube.com/watch?v=6_lConTiwFk
- https://open.spotify.com/track/1ZK6trGMmDYkFZ9c6nYXPH
---
Track: Frozen Forest
Main Release: 'GBA Pokémon Unbound: Super Music Collection'
Artists:
- Blanders
Duration: 1:04
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/frozen-forest-3
- https://www.youtube.com/watch?v=CeFzl8rkY-I
- https://open.spotify.com/track/5GuHDrWMsIijWtQJz0mQbK
---
Track: Tehl Town (Night)
Main Release: 'GBA Pokémon Unbound: Super Music Collection'
Artists:
- Levc
Duration: 0:55
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/tehl-town-night-2
- https://www.youtube.com/watch?v=ikmefjQ6pkk
- https://open.spotify.com/track/6FAR3gGWTfm72ZcLyRnUNP
---
Track: Fallshore City (Night)
Main Release: 'GBA Pokémon Unbound: Super Music Collection'
Artists:
- Pascal van den Bos
Duration: 1:54
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/fallshore-city-night-2
- https://www.youtube.com/watch?v=TeFG20KFCmA
- https://open.spotify.com/track/2rZGrGoO7izgsPXm6RLukW
---
Track: Epidimy Town (Night)
Main Release: 'GBA Pokémon Unbound: Super Music Collection'
Artists:
- Caelan Kier
Duration: 1:29
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/epidimy-town-night-2
- https://www.youtube.com/watch?v=b37Wxhyxdq8
- https://open.spotify.com/track/7yXh57nokWAG3OXuxaWvBx
---
Track: Thundercap Mt.
Main Release: 'GBA Pokémon Unbound: Super Music Collection'
Artists:
- Rowyn Berlan
Duration: 1:24
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/thundercap-mt-2
- https://www.youtube.com/watch?v=SJClk4zXN34
- https://open.spotify.com/track/0ZL2wjh57Uub2q05gC6GBC
---
Track: Tarmigan Town (Night)
Main Release: 'GBA Pokémon Unbound: Super Music Collection'
Artists:
- Blanders
Duration: 0:56
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/tarmigan-town-night-3
- https://www.youtube.com/watch?v=cpGZCQMcOco
- https://open.spotify.com/track/6xax05A5gizMKEA5Cd9nj2
---
Track: Dehara City (Night)
Main Release: 'GBA Pokémon Unbound: Super Music Collection'
Artists:
- Rowyn Berlan (composition & arrangement)
- Pascal van den Bos (composition)
Duration: 1:20
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/dehara-city-night-3
- https://www.youtube.com/watch?v=lYtDQE7QwKw
- https://open.spotify.com/track/74pJeX9nbrhQU8sKoINOOj
---
Track: Game Corner
Main Release: 'GBA Pokémon Unbound: Super Music Collection'
Artists:
- Pascal van den Bos
- Rowyn Berlan
Duration: 0:53
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/game-corner-2
- https://www.youtube.com/watch?v=IHoRLF6aCU8
- https://open.spotify.com/track/4HUe60wMvNps8dxdS7qWFT
---
Track: Surf
Main Release: 'GBA Pokémon Unbound: Super Music Collection'
Artists:
- Humanly
Duration: 0:54
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/surf-2
- https://www.youtube.com/watch?v=YVC8VGDDRTs
- https://open.spotify.com/track/0kSMMMFeT45jHOYZb4cCGE
---
Track: Tomb of Borrius
Main Release: 'GBA Pokémon Unbound: Super Music Collection'
Artists:
- Rowyn Berlan
Duration: 2:08
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/tomb-of-borrius-3
- https://www.youtube.com/watch?v=JUemMXkr_wk
- https://open.spotify.com/track/5VT7mlFEcu9cHkY0howB4A
---
Track: Gurun Town (Night)
Main Release: 'GBA Pokémon Unbound: Super Music Collection'
Artists:
- Rowyn Berlan
Duration: 1:12
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/gurun-town-night-2
- https://www.youtube.com/watch?v=RWVHstPHEQU
- https://open.spotify.com/track/5FzIKC0dKmfuxUwpWHQOC7
---
Track: Vivill Woods
Main Release: 'GBA Pokémon Unbound: Super Music Collection'
Artists:
- Humanly
Duration: 1:29
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/vivill-woods-3
- https://www.youtube.com/watch?v=Ci3vami3-aw
- https://open.spotify.com/track/0CUJJG4AXtc6AoTwZK8Y6H
---
Track: Vivill Town
Main Release: 'GBA Pokémon Unbound: Super Music Collection'
Artists:
- Humanly
Duration: 1:08
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/vivill-town-2
- https://www.youtube.com/watch?v=Ecyp22hs2A0
- https://open.spotify.com/track/3gLR6ERtPzd2xWBwhxRs5u
---
Track: Antisis City (Night)
Main Release: 'GBA Pokémon Unbound: Super Music Collection'
Artists:
- salex_r3kt
Duration: 2:13
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/antisis-city-night-2
- https://www.youtube.com/watch?v=Kl_YNYeOYb8
- https://open.spotify.com/track/5Iplz6kXz7cIIRuX9nB0Z6
---
Track: Antisis Sewers
Main Release: 'GBA Pokémon Unbound: Super Music Collection'
Artists:
- Beau Brian
Duration: 0:52
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/antisis-sewers-2
- https://www.youtube.com/watch?v=klek675rnkI
- https://open.spotify.com/track/0RHwpGrNZiWntdqXzeL9qf
---
Track: Black Ferrothorn Turf
Main Release: 'GBA Pokémon Unbound: Super Music Collection'
Artists:
- AdAstra
Duration: 1:17
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/black-ferrothorn-turf-2
- https://www.youtube.com/watch?v=oO44TeRsG04
- https://open.spotify.com/track/1j90uA9dbFT1u60Z67xZW7
---
Track: Seaport City (Night)
Main Release: 'GBA Pokémon Unbound: Super Music Collection'
Artists:
- Pascal van den Bos
Duration: 1:27
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/seaport-city-night-2
- https://www.youtube.com/watch?v=5XPv5uC_jOE
- https://open.spotify.com/track/3cu5aicTA7s59oGTnWrY4I
---
Track: Battleground
Main Release: 'GBA Pokémon Unbound: Super Music Collection'
Artists:
- Caelan Kier
- Pascal van den Bos
Duration: 0:53
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/battleground-2
- https://www.youtube.com/watch?v=CcsaTUQlQiY
- https://open.spotify.com/track/67GkXMJshd0rOZKr0IqYBt
---
Track: Dive
Main Release: 'GBA Pokémon Unbound: Super Music Collection'
Artists:
- Caelan Kier
Duration: 1:26
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/dive-3
- https://www.youtube.com/watch?v=mJsL50rMP88
- https://open.spotify.com/track/7BCsXdRjXOMHaqYCa9yyeP
---
Track: Aklove's Scheme
Main Release: 'GBA Pokémon Unbound: Super Music Collection'
Artists:
- Pascal van den Bos
Duration: 1:11
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/akloves-scheme-2
- https://www.youtube.com/watch?v=uvZSlYXkHFc
- https://open.spotify.com/track/7fWfr86Z46sa9rzDRTKPKY
---
Track: Ruins of Void
Main Release: 'GBA Pokémon Unbound: Super Music Collection'
Artists:
- Rowyn Berlan
Duration: 0:54
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/ruins-of-void-2
- https://www.youtube.com/watch?v=Zy5RsscvHtE
- https://open.spotify.com/track/3HrFqd7z3XWMen1aEPZUIS
---
Track: S.S. Marine
Main Release: 'GBA Pokémon Unbound: Super Music Collection'
Artists:
- Blanders (composition & arrangement)
- Pascal van den Bos (arrangement)
Duration: 1:09
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/s-s-marine-2
- https://www.youtube.com/watch?v=XJY2kN7m0p8
- https://open.spotify.com/track/0qRZ30BRP6B5sXRNI8ISpu
---
Track: Polder Town (Night)
Main Release: 'GBA Pokémon Unbound: Super Music Collection'
Artists:
- DrakeSycamore
Duration: 1:16
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/polder-town-night-3
- https://www.youtube.com/watch?v=LiWfO1DQVPM
- https://open.spotify.com/track/7LEZDDK072miQzZkJcrE0q
---
Track: Safari Zone
Main Release: 'GBA Pokémon Unbound: Super Music Collection'
Artists:
- DrakeSycamore
Duration: 2:36
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/safari-zone-3
- https://www.youtube.com/watch?v=zD4PAPSkalk
- https://open.spotify.com/track/6HiOUI83qKmBryxrAvN0nh
---
Track: Magnolia Town (Night)
Main Release: 'GBA Pokémon Unbound: Super Music Collection'
Artists:
- KiddleScribbles
Duration: 2:09
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/magnolia-town-night-3
- https://www.youtube.com/watch?v=aEcaaI2OJC4
- https://open.spotify.com/track/0jBdgv9RW5CVdKIFjX8Ctg
---
Track: Redwood Village (Night)
Main Release: 'GBA Pokémon Unbound: Super Music Collection'
Artists:
- KiddleScribbles
Duration: 1:46
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/redwood-village-night-3
- https://www.youtube.com/watch?v=t5I_kEBnlpM
- https://open.spotify.com/track/347pCSXmWdxIWMUUHX1ovO
---
Track: Redwood Forest
Main Release: 'GBA Pokémon Unbound: Super Music Collection'
Artists:
- Blanders
Duration: 1:07
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/redwood-forest-3
- https://www.youtube.com/watch?v=0hOozLywMWE
- https://open.spotify.com/track/6JnfVoh7Bql2VUj2Gy2nI8
---
Track: Arthur's Theme
Main Release: 'GBA Pokémon Unbound: Super Music Collection'
Artists:
- Pascal van den Bos
Duration: 0:42
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/arthurs-theme-2
- https://www.youtube.com/watch?v=WVM_z9zDEYk
- https://open.spotify.com/track/4zxaiBvIL7m87RQU705LzP
---
Track: Crystal Peak
Main Release: 'GBA Pokémon Unbound: Super Music Collection'
Artists:
- Pascal van den Bos
Duration: 1:10
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/crystal-peak-3
- https://www.youtube.com/watch?v=dldkKp0ySbI
- https://open.spotify.com/track/3MXSDAS73pISvbFkRJn1DV
---
Track: Cube Corp.
Main Release: 'GBA Pokémon Unbound: Super Music Collection'
Artists:
- Pascal van den Bos
Duration: 1:22
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/cube-corp-3
- https://www.youtube.com/watch?v=5tij2ynxww0
- https://open.spotify.com/track/2WYsvrWAZXPrFtUv9YVrd3
---
Track: Battle Mine
Main Release: 'GBA Pokémon Unbound: Super Music Collection'
Artists:
- Pascal van den Bos
Duration: 1:39
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/battle-mine-3
- https://www.youtube.com/watch?v=ONqDILYefZo
- https://open.spotify.com/track/1YKFAmDj6vpxUzXDflD1Pw
---
Track: Battle Circus
Main Release: 'GBA Pokémon Unbound: Super Music Collection'
Artists:
- Blanders
Duration: 1:25
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/battle-circus-3
- https://www.youtube.com/watch?v=2eSApVio9ZM
- https://open.spotify.com/track/7z6XLNlf0spgheAf9QZIDS
---
Track: Victory Road
Main Release: 'GBA Pokémon Unbound: Super Music Collection'
Artists:
- Humanly
Duration: 1:03
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/victory-road-2
- https://www.youtube.com/watch?v=Sz9Zv8zpVYs
- https://open.spotify.com/track/0S4svtaALYPoeQGar1U71Y
---
Track: Champion League
Main Release: track:pokemon-league-pokemon-unbound
Artists:
- Rowyn Berlan
Duration: 1:26
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/champion-league
- https://www.youtube.com/watch?v=bTxDNqbAwck
- https://open.spotify.com/track/4FrLpq7bNwIyNdHGwIAz4C
---
Track: Challenging the Champion League!
Main Release: Challenging the Pokémon League!
Artists:
- Pascal van den Bos
Duration: 1:17
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/challenging-the-champion-league
- https://www.youtube.com/watch?v=aOqE5JHoUB0
- https://open.spotify.com/track/0f5TRm5FHBc7UwKCApPNi8
---
Track: Room of Glory
Main Release: 'GBA Pokémon Unbound: Super Music Collection'
Artists:
- Rowyn Berlan
Duration: 0:44
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/room-of-glory-2
- https://www.youtube.com/watch?v=Lts6rPbLMQc
- https://open.spotify.com/track/1Fychptm5rf0ucOe2lp8qx
---
Track: Staff Credits
Main Release: 'GBA Pokémon Unbound: Super Music Collection'
Artists:
- Pascal van den Bos
Duration: 5:26
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/staff-credits-2
- https://www.youtube.com/watch?v=jt8mmWa3Se0
- https://open.spotify.com/track/732Gx6ZGPvRRu6ZzPoWUFY
---
Track: The End
Main Release: 'GBA Pokémon Unbound: Super Music Collection'
Artists:
- CyanSixFour
Duration: 1:58
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/the-end-2
- https://www.youtube.com/watch?v=paZOYImKHLU
- https://open.spotify.com/track/2F6zTWrsyutGtWHvUTQf46
